Subject: 22180300 ; fan seller ; BLACKPINK ; 13/06/2019 18:00 ; Seller stated that I sold tix in a private sale and there will be a clash at the event because same tix is in two people's hand
From: Amit Negi <[email-masked]>
To: Seeta Seeta <[email-masked]>
Date: Wed, 12 Jun 2019 17:34:09 -0700 (MST)

Hi Seeta, 

With reference to TID: 22180300, Seller stated that I sold tix in a private sale and there will be a clash at the event because same tix is in two people's hand and I cannot stop seller payment because it is redirection. 
Redirection chain started at 20639052 Redirection chain Ended at 22180300. 

Please take some appropriate action to resolve it. 

Thank you for your patience and cooperation. 

Kind Regards, 
Amit